// .text-white
// {
// max-width: 75% !important;
// left: 40px;
// }

.border{
  background: #ffffff0f !important; 
  }
  a.didyoumean{
    color:#1e70cd;
    cursor: pointer;
  }
  
  span.highlighted {
    background-color: rgba($color: #FFFF00, $alpha: 1.0);
    color: black;
    padding: 0px 3px;
    border-radius: 4px;
  }
  .tile-title{
    font-size: large;
  }
  
  .cust-feedback {
    margin-left: 2rem !important;
    // position: absolute;
    z-index: 9;
    right: 0;
    position: relative;
    top: 1em;
    margin-bottom: 3em;
  }
  
  .chart-data, .acc-details
  {margin-left: 2em;}
  
  .swal2-cancel.btn.btn-lg.btn-default {
    display: block !important;
    background: #d1cece;
    margin-left: 1rem;
    }
  
    .px-4 {padding: 0.8rem !important;}
  
    #mob-slide 
    {display: none;
      position: relative;
      right: 0px;
      z-index: 1024 !important;
      top: 0em;
      width: 100%;
    }
  
    .chat-sidebox-mobile
    {
      width: 100%;
      padding: 0px 10px 10px 10px;
    }
  
    .toggle-list {
      background: #242629;
      border: none;
      color: #fff;
      text-align:center;
      position: relative;
      right: auto;
      z-index: 99;
      left: 12px;
      bottom: -2px;
      width: 100px;
      height: 30px;
      border-radius: 7px 7px 0 0;
  }
  
  // .results-filter {padding: 5px !important;}
  .hideResultList{
    position: absolute;
    right:-16px;
    top:4px;
    z-index: 6;
  width: 30px;
  height: 30px;
  border: none;
  border-radius: 15px 0px 0px 15px;
  }

  // search chatbox vertical scroll
  .list-group-flush.results-filter::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.25);
      background-color: transparent;
      border-radius: 10px;
  }
  
  .list-group-flush.results-filter::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.25);
    border-radius: 10px;
  }
  
  .list-group-flush.results-filter::-webkit-scrollbar {
      width: 5px;
    background-color: rgba(255, 255, 255, 0.20);
  
  }

.chat-sidebox
{
  height: calc(100vh - 112px);
}

  .list-group-flush.results-filter
  {
    overflow: hidden;
    overflow-y: auto;
    max-height:50%;
    height: 20%;
}

// .vertical-height {
//   max-height: 45%;
// }

  // search chatbox vertical scroll

  
  // MEDIA QUERY RESPONSIVE
  
  .mesureClass{
    padding: 0 5px;
    border: 1px solid #7FCC33;
    margin:3px;
    background: rgba(127, 204, 51, 0.48);
    border-radius:4px;
    // color:#fff;
    word-wrap: normal;
    display: inline-block;
    }
    .dimsClass{
    padding: 0 5px;
    border: 1px solid rgb(51, 122, 204);
    margin:3px;
    background: rgba(51, 122, 204, 0.48);  
    border-radius:4px;
    // color:#fff;
    word-wrap: normal;
    display: inline-block;
    }
    .filterClass{
      padding: 0 5px;
      border: 1px solid rgb(255, 175, 2);
      margin:3px;
      background: rgba(255, 175, 2, 0.48);  
      border-radius:4px;
      // color:#fff;
      word-wrap: normal;
      display: inline-block;
      }
    .sortClass{
    padding: 0 5px;
    border: 1px solid rgb(246, 250, 4);
    margin:3px;
    background:rgba(246, 250, 4, 0.48);	
    border-radius:4px;
    // color:#fff;
    word-wrap: normal;
    display: inline-block;
    }
    .overlapClass{
      padding: 0 5px;
    border: 1px solid rgb(250, 4, 217);
    margin:3px;
    background: rgba(250, 4, 217, 0.48);  
    border-radius:4px;
    // color:#fff;
    word-wrap: normal;
    display: inline-block;
    }
    .noMactchClass{
    margin:3px;  
    display: inline-block;
    }
   

    // Search - Did you mean
    .dym-results {
      text-align: center;
    }
   .dym-results ul li {
     list-style: none;
     line-height: 2.2;
     font-size: 0.8rem;
    }

    .dym-results ul, .suggest-results ul {
      margin: 0;
      padding: 0;
  }

  .suggest-results h5 {margin: 5px 0 5px 0 !important;}
    // Search - Did you mean

    // Search - Did you mean
    .suggest-results {text-align: center;}
    .suggest-results ul {
    list-style-position: inside;
    }

    .results-acc span{color: #bebebe;}
    .text-dr-gray{color: #707070 !important;}
    .text-hi-light {color: rgb(231, 47, 47) !important;}
    .results-acc h5 {
      margin: 8px 0 7px 0px;
  }

  .toast-container {position: relative; margin: 0 25% 0 25%;}
  
  .toast-data
  {
    text-align: center;
    padding: 0.5rem;
    border-radius: 4px;
    position: absolute;
    z-index: 999;
    width: 100%;
    top: -10px;
    left: 0;
    font-size: 1.2em;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}

.toast-data span i {
  cursor: pointer;
  font-size: 1rem;
}

.toast-hide {display: none;}
  
    // Search - Did you mean
    


    
  // MEDIA QUERY RESPONSIVE
  @media screen and (min-width: 320px) and (max-width: 767px) {
    .hideResultList {
      right: -8px;
    }
  
    .chart-data, .acc-details, .cust-feedback{margin-left: 0;}
  
  .cust-feedback{margin-left: 0rem !important;display: inherit;}
  .chat-sidebox {flex-basis: 100%; display: none;}
  
  #mob-slide {display: block;}
  .tile-title {font-size: small;}
  }
  
  @media screen and (min-width: 768px) and (max-width: 992px) {
    .hideResultList {
      right: -8px;
    }
  .tile-title {font-size: small;}
  }
  // MEDIA QUERY RESPONSIVE
  .dropdown-menu-dark{
    width:100%;
    max-height: calc(100vh - 275px);
    overflow: hidden;
    overflow-y: auto;
    height: auto;
  }
@media screen and (min-width: 320px) and (max-width: 575px) {
  .tooltipMob span {
    font-size: 0.8rem;
    font-weight: 100;
  }
  
  .tile-title span {
    font-size: 0.8rem;
    font-weight: 600 !important;
  }
  }
